@charset "utf-8";
body { font-family:Arial;margin-bottom:50px;box-sizing:border-box;}
p, a, li, figcaption, div, span {overflow-wrap:anywhere;}
*, *:before, *:after {box-sizing:inherit;}
dl {border-left:solid 2px silver;padding:8px;}
dt {border-top:solid thin silver;}
dd {margin-bottom:16px;line-height:1.5;}
ul {margin-bottom:30px;}
li {margin-bottom:10px;line-height:1.5;max-width:70ch;}
p {line-height:1.5;max-width:70ch;}
img {max-width:100%;height:auto;margin:1px;margin-top:3px;}
audio {width:100%;border-radius:16px;}
video {max-width:100%;max-height:90vh;}
iframe[src*="www.youtube.com/"] {max-width:100%;max-height:95vh;}
figure {padding:0;margin:8px 0;}
figure > img, figure > svg, figure > div {box-shadow:3px 3px 8px 4px silver;}
figcaption {line-height:1.5;}
blockquote {border-left:solid 2px grey;padding-left:8px;margin-left:16px;}
section {border:solid thin silver;padding:.3rem;margin:.3rem;border-radius:16px;}
cite {font-weight:bold;}
caption {background-color:lightgrey;border:solid thin black;}
kbd {font-family:Consolas, Menlo, monospace;padding:0 4px 0 4px;border:solid 1px grey;border-radius:4px;color:white;background-color:black;box-shadow:2px 2px 2px 2px silver;}
footer {text-align:center;}
footer a {display:inline-block;}
input {margin: 7px;}
div > a {display:inline-block;}
h3 > a {display:inline-block;}
section > a {display:inline-block;}
a:visited,a:link {text-decoration:none;}
a:hover {background-color:pink;}
a {font-size:20px;}
a[href*="wikipedia.org/wiki/"]:after {font-size:small;content:" [Wikipedia]";}
a[href$=".mp3"] {border:solid thin silver;}
a[href$=".mp3"]:before {content:"mp3 ";}
a[href$=".mpg"]:before, a[href$=".mov"]:before {content:"📺 ";font-size:1.4rem;}
var {font-family:Consolas, Menlo, monospace;}
code { font-family:Consolas, Menlo, monospace;white-space:pre-wrap;color:hsl(0,100%,40%);}

pre {
font-family:Consolas, Menlo, monospace;
tab-size:2;
padding:8px;
margin:8px;
white-space:pre-wrap;
border:solid thin grey;
border-left:solid 5px grey;
background-color:hsl(0,0%,96%);
}

pre:before {content:"";position:relative;top:-8px;right:0;float:right;color:black;text-shadow:2px 2px 2px white;}
table {overflow:auto;}
main {margin-top:40px;}

a.bigImg:before {content:"◐ img ";}
nav.navBackXL > a {position: fixed;top:1px;left:1px;background-color:yellow;z-index:2;margin:0;padding:4px;border:solid thin black;border-radius:16px;}
nav.navBackXL > a:hover {background-color:pink;}
nav.navBackXL > a:before {content:"Back to ";}
span.xsignet {font-family:"Times New Roman", serif;font-size:3rem;color:darkred;}
span.xsignetxah {font-family:"Times New Roman", serif;font-size:2rem;color:darkred;}
div.date_xl {border-top:solid 2px black;margin-top:4px;width:200px;background-color:lightgray;border-radius:5px;}
div.topicXL {display:inline-block;margin:8px;padding:4px;max-width:40ch;border-radius:16px;border:solid thin silver;}
div.topicXL > ul {margin-left:-16px;}
div.topicXL > ul > li {margin-left:-16px;list-style-type:none;border-top:solid thin grey;}
div.topicXL > ul > li > a {display:inline-block;}
div.rltd {display:table;margin:8px;padding:8px;border-radius:8px;border:solid thin grey;}
div.rltd > ul {margin:0;}
div.rltd:before {content:"See also: ";position:relative;top:-4px;left:0;}
table.nrm {border-collapse:collapse;margin:16px;}
table.nrm th, table.nrm td {padding:4px;border:solid thin grey;line-height:1.5;}
table.nrm th {background-color:silver;}
b.w {color:darkred;}

mark.b {background-color:hsl(190,60%,78%);}
mark.unicodeXL {font-family: "Segoe UI Emoji", "Apple Color Emoji", "Noto Color Emoji";font-size:2rem;background-color:transparent;}
.emojiXL {font-family:"Segoe UI Emoji", "Apple Color Emoji", "Noto Color Emoji";}
.unicodeDivXL {margin-top:16px;margin-bottom:16px;}
.unicodeDivXL mark.unicodeXL {font-size:2.5rem;}
.unicodeDivXL div {display:inline-block;margin:3px;padding:0 3px;border-radius:8px;border:solid thin grey;}

a.amz, a.amz_search {font-size:1.3rem;padding:4px;background-color:#ffc125;border-radius:8px;white-space:pre;}
a.amz_search:before {content:"🔍Buy ";}
span.ref {background-color:#e8ffff;}
span.ref:before {content:"REF ";font-weight:bold;}
code.path_xl {color:teal;}
code.elisp_f {font-weight:bold;color:#b22222;background-color:transparent;}
var.elisp {font-weight:bold;color:#a0522d;}
var.d {color:green;}

.poem_xl {display:inline-block;font-family:Arial;line-height:1.5;padding:8px;margin:8px;border:solid thin teal;border-radius:8px;}
pre.text {display:inline-block;padding:8px;margin:8px;border:solid thin silver;}

pre.WolframLang:before {content:"WolframLang";}
pre.ahk:before {content:"AutoHotkey";}
pre.clojure:before {content:"Clojure";}

pre.code {border-color:grey}
pre.common-lisp:before {content:"Common Lisp";}
pre.csharp:before {content:"C Sharp";}
pre.emacs-lisp {border-color:darkred;}
pre.emacs-lisp:before {content:"emacs lisp";}
pre.erlang:before {content:"Erlang";}
pre.golang {border-color:hsl(159,40%,60%);}
pre.golang:before {content:"golang";}
pre.haskell:before {content:"Haskell";}

pre.html {border-color:hsl(244,61%,60%);}
pre.html:before {content:"HTML";}
pre.css {border-color:hsl(183,16%,60%);}
pre.css:before {content:"CSS";}
pre.js {border-color:gold}
pre.js:before {content:"JavaScript";}

pre.typescript:before {content:"TypeScript";}
pre.xml span.sgml-namespace {color:hsl(61,19%,60%);}
pre.xml:before {content:"XML";}

pre.java {border-color:hsl(38,100%,45%);}
pre.java:before {content:"Java";}
pre.math {border-color:hsl(134,17%,60%);}
pre.mysql:before {content:"mysql";}
pre.nodejs {border-color:hsl(240,87%,60%);}
pre.nodejs:before {content:"node.js";}
pre.ocaml:before {content:"OCaml";}
pre.org-mode {border-color:hsl(158,27%,60%);}

pre.php {border-color:hsl(240,50%,60%);}
pre.php:before {content:"PHP";}
pre.povray:before {content:"POV-Ray";}
pre.qi:before {content:"Qi";}
pre.powershell {border-color:hsl(211,67%,45%);}
pre.powershell:before {content:"PowerShell";}
pre.bash {border-color:hsl(0,0%,0%);}
pre.bash:before {content:"bash";}
pre.cmd {border-color:hsl(237,46%,60%);}
pre.cmd:before {content:"cmd.exe";}
pre.output {border-color:grey}
pre.output:before {content:"output";}
pre.shell {border-color:hsl(157,42%,70%);}
pre.shell:before {content:"shell";}

pre.perl {border-color:hsl(200,50%,60%);}
pre.perl:before {content:"Perl";}

pre.python {border-color:hsl(269,56%,56%);}
pre.python:before {content:"Python 2";}
pre.python3 {border-color:hsl(94,60%,60%);}
pre.python3:before {content:"Python 3";}
pre.ruby {border-color:hsl(0,100%,48%);}
pre.ruby:before {content:"Ruby";}

pre.scala {border-color:hsl(36,39%,60%);}
pre.scala:before {content:"Scala";}

.bold {font-weight:bold;}
.builtin {color:#483d8b;}
.comment {color:#b22222;}
.comment-delimiter {color:#b22222;}
.constant {color:#008b8b;}
.doc {color:#8b2252;}
.function-name {color:#0000ff;}
.keyword {color:#a020f0;}
.preprocessor {color:hsl(314,19%,30%);}
.string {color:#8b2252;}
.type {color:#228b22;}
.underline {text-decoration:underline;}
.variable-name {font-weight:bold;}
.warning {color:#ff0000;font-weight:bold;}

span.css-property {color:#a0522d;}
span.css-selector {color:#0000ff;}
span.xah-css-id-selector {color:darkred;}

.xahk-mode-command-name {color:#0000ff;}

pre .xah-elisp-command {color:#228b22;}
pre .xah-elisp-dollar-symbol {font-weight:bold;}
pre .xah-elisp-at-symbol {font-weight:bold;color:#ff0000;}
pre .xah-elisp-cap-variable {font-weight:bold;color:#b22222;}

.cperl-array {color:#0000ff;background-color:#eeeed1;font-weight:bold;}
.cperl-hash {color:#ff0000;background-color:#eeeed1;font-weight:bold;font-style:italic;}
.cperl-nonoverridable {color:#66cd00;}

.elisp-prefix-command,
.elisp-command,
.elisp-macro,
.elisp-special-form,
.elisp-function {white-space:nowrap;font-weight:bold;color:#b22222;background-color:transparent;}
.elisp-constant,
.elisp-user-option,
.elisp-variable {white-space:nowrap;font-weight:bold;color:#a0522d;}

.lpanelXL {width:200px;border:solid 2px grey;border-bottom:solid 5px grey;margin-top:10px;padding-bottom:40px;padding-left:4px;border-radius:16px;}
.lpanelXL > ul,
.lpanelXL > ol {margin-left:-16px;}
.lpanelXL > ul > li {margin-left:-16px;list-style-type:none;border-top:solid thin grey;}
.lpanelXL li a {display:inline-block;vertical-align:top;}
@media all and (min-width:801px) {main, footer {margin-left:215px;}
.lpanelXL {position:absolute;top:2rem;left:2px;}
}
.divFlowXL > div {display:inline-block;max-width:240px;margin:4px;text-align:center;}
.divFlowXL div > img[src$="svg"] {width:240px;}
div > a > img {max-width:240px;height:auto;}

nav.navPrevNextXL {position:fixed;bottom:1px;left:0;z-index:999;display:table;text-align:left;padding:0 10px;margin:0;background-color:yellow;border:solid 2px black;border-radius:16px;box-shadow:3px 3px 4px 3px grey;}
nav.navPrevNextXL a {font-size:30px;}
span.xnt {font-weight:bold;color:blue;}
b.x3nt {font-weight:bold;}
b.x3nt:after {content:" ➤ ";}
div.xnote {display:table;line-height:1.5;padding:.3rem;margin:.3rem;border:solid 3px silver;border-radius:8px;}
span.oafm {color:darkred;background-color:silver;}
span.oafm:after {content:"‡";}
div.anote {line-height:1.5;padding:8px;margin:8px;border:solid thin black;}
div.anote > p {padding:8px;margin:8px;width:60ex;}

.lyrics_xl {display:inline-block;font-family:sans-serif;line-height:1.3;white-space:pre-wrap;padding:.3rem;border:solid 4px silver;border-radius:10px;}
span.big {font-size:1.5rem;}
section.word88 {border:none;margin-top:8px;line-height:1.5;}
section.word88 > h3.wd {margin:8px;}
section.word88 > div.ex {padding:4px;border:solid thin gray;background-color:wheat;border-radius:16px;}
section.word88 > div.ex > div.bdy {line-height:1.5;}
section.word88 > div.ex > div.bdy > p {margin:4px;}
section.word88 > div.ex > div.src {margin-top:4px;color:#5c5c5c;}
section.word88 > div.ex > div.src:before {content:"Source:";}
section.word88 div.cmt {margin-top:8px;}
section.word88 div.cmt:before {font-weight:bold;content:"Notes:";}
section.word88 > div.def:before, section.word88 > div.ex > div.def:before {content:"• ";}
section.word88 > div.def {margin:8px;}
.chineseXL [lang="zh"] {font-size:2rem;}

.todo {border-bottom:solid thin red;}
.todo:before {color:darkred;font-weight:bold;content:"todo ";}
.payme88711 {display:inline-block;border:solid thin gray;border-radius:16px;}
